<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p"
        crossorigin="anonymous"></script>
    <link rel="stylesheet" href="../css/TOUS.css">
    <title>Contact&Commentaire</title>
</head>

<body>
    <nav class="navbar navbar-expand-lg navbar-light bg-light">
        <div class="container-fluid">
            <a class="navbar-brand" href="#"></a>
            <button class="navbar-toggler" type="button" data-bs-toggle="collapse"
                data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false"
                aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarSupportedContent">
                <ul class="navbar-nav me-auto mb-2 mb-lg-0">
                    <li class="nav-item">
                        <a class="nav-link active" aria-current="page" href="./Page1.html">Acceuil</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="./Page2.html">Photos</a>
                    </li>
                    <li class="nav-item dropdown">
                        <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button"
                            data-bs-toggle="dropdown" aria-expanded="false">
                            Menu déroulant
                        </a>
                        <ul class="dropdown-menu" aria-labelledby="navbarDropdown">
                            <li><a class="dropdown-item" href="./Page1.html">Acceuil</a></li>
                            <li><a class="dropdown-item" href="./Page2.html">Photos</a></li>
                            <li><a class="dropdown-item" href="./Page4.html">Remerciement</a></li>
                            <li><a class="dropdown-item" href="./Page5.html">Nous</a></li>
                        </ul>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link disabled">Disabled</a>
                    </li>
                </ul>
                <form class="d-flex">
                    <input class="form-control me-2" type="search" placeholder="Search" aria-label="Search">
                    <button class="btn btn-outline-success" type="submit">Search</button>
                </form>
            </div>
        </div>
    </nav>

    <div class="wrapperCONTACT">
        <div class="cellgauche">
            <div style=" font-size: 15px">Un renseignement ? </div> 
            <div>Un devis</div> 
            <p> Conseils, création de table, desgin, nous avons toujours une solution</p>
            <input class="champs" type="text" id="fname" name="fname" value="nom" required>
            <input class="champs" type="text" id="email" name="email" value="email" required><br><br>
            <textarea rows="4" cols="100" class="zone">Zone de texte!</textarea>
        </div>
        <div class="cell"><img class="image" src="../img/Contact.webp" alt="Image contact" width=580px> </div>
    </div>







    <footer class="footer text-center">
        <div>
            <div class="row">
                <div class="col-md-4 mb-5 mb-lg-0">
                    <h4 class="text-uppercase mb-4">Location</h4>
                    <p class="lead mb-0">France -Beziers
                </div>
                <div class="col-md-4 mb-5 mb-lg-0">
                    <h4 class="text-uppercase mb-4">Nicolas.C</h4>
                </div>
                <div class="col-md-4">
                    <h4 class="text-uppercase mb-4">About</h4>
                    <p class="lead mb-0">En cours de formation
                </div>
            </div>
        </div>
    </footer>

</body>

</html>